<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
	
class news extends Controller {
	public function __construct() {
		$this->header();
		$this->data['navbarName'] = 'Новости';
		
		$this->model('news');
		
		$this->data['news'] = $this->newsModel->getNews("ORDER BY `news_id` DESC LIMIT 0, 3"); 
		
		return $this->view(array('common/header', 'news/index', 'common/footer'), $this->data); //Загружаем шаблон
	}
}